parport_unregister_device
Prev | Chapter 20. Parallel Port Devices | Next

## Name

parport_unregister_device — deregister a device on a parallel port

## Synopsis

`void parport_unregister_device (` | struct pardevice * | dev`)`;

## Arguments

`dev`

  pointer to structure representing device

## Description

This undoes the effect of `parport_register_device`.

Prev | Up | Next
parport_register_device | Home | parport_find_number